<control-inst xsi:type="buttonType" id="4976" latchable="true"
	xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui X:\MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd">
				<visuals>
					<visual id="splaybutton">
						<visual-inst xsi:type="imageVisualType">
							<data data-type="imagedata" bmp="24" msk="25" >\resource\Apps\PhotoAlbumMisc.mbm</data>
						</visual-inst>
					</visual>
					<visual id="uplaybutton">
						<visual-inst xsi:type="imageVisualType">
							<data data-type="imagedata" bmp="24" msk="25" >\resource\Apps\PhotoAlbumMisc.mbm</data>
						</visual-inst>
					</visual>
				</visuals>
				<layouts>
					<layout id="selectedState">
						<layout-mgr xsi:type="fixedLayoutMgr">
							<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="120" height="90">
								<visual-link visual-id="splaybutton"/>
							</layout-item>				
						</layout-mgr>
					</layout>
					<layout id="unselectedState">
						<layout-mgr xsi:type="fixedLayoutMgr">
							<layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="120" height="90">
								<visual-link visual-id="uplaybutton"/>
							</layout-item>				
						</layout-mgr>
					</layout>				
				</layouts>
</control-inst>